{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM passwordReset WHERE token = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "73eba57512af51a7a7d5ea9b6b375dba701bf829b8cf8e37388c1de1c302f486"
}
